<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJWUDCtmRwR+uvjfw2eXcbCR2e8v+bU1s2nkR2bu953f3IOshtiMSIDNFn+oROoBXHHcgTrWJgisS2nZziWteq5zDlDCCBVvaGAo=</string>
</map>
